Page MenuHomePhabricator

Conduct Edit Cards v1 user testing
Closed, ResolvedPublic

Description

Task overview

This task involves the work involved writing, running an on-wiki test and synthesizing the results of a qualitative test of the Edit Cards prototype. More information about this prototype can be found in: T221309

On-wiki test

Our on-wiki test was posted on 14-June. See update: 14 June 2019: Functional prototype ready

"Done"

  • Test script is written
  • Test is posted
  • Feedback received
  • Feedback synthesized and posted on-wiki

Event Timeline

ppelberg created this task.Apr 17 2019, 9:56 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 17 2019, 9:56 PM
marcella moved this task from To Triage to Q4 on the VisualEditor board.May 15 2019, 3:55 PM
ppelberg renamed this task from Edit cards: publish feedback questions on MediaWiki project page to Publish Edit Cards links user test on project page.Jun 12 2019, 2:51 PM
ppelberg updated the task description. (Show Details)
ppelberg updated the task description. (Show Details)
ppelberg updated the task description. (Show Details)Jul 6 2019, 1:31 AM
ppelberg renamed this task from Publish Edit Cards links user test on project page to Conduct Edit Cards v1 user testing.Jul 6 2019, 1:38 AM
ppelberg closed this task as Resolved.Jul 15 2019, 10:58 PM
ppelberg updated the task description. (Show Details)

Update

Feedback was summarized and posted on-wiki on 15-July: See Edit Cards 15 July update

Feedback conversations

Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJul 15 2019, 11:00 PM